.newspace-head {
    color: white;
    font-size: 80%;
    z-index: 3;
}

.newspace-head .posabs, .newspace-graphic-promo .posabs {
    position: absolute;
}

.newspace-head .posrel, .newspace-graphic-promo .posrel {
    position: relative;
}

.newspace-head .fixed-back {
    padding-top: 29%;
}
.newspace-head .newspace-display {
    width: 100%;
    text-align: center;
    bottom: 3%;
    left: 0;
}

.newspace-head .newspace-display h1 {
    font-size: 10em;
    color: #fff;
}

.newspace-head .newspace-display h4 {
    font-size: 2.5em;
    margin-top: 10px;
}

@media (min-width: 1400px) {
    .newspace-head .newspace-display {
        font-size: 120%;
        bottom: 5%;
    }
}

@media (max-width: 1000px){
    .newspace-head .newspace-display {
        bottom: 1%;
        font-size: 90%;
    }
}

@media (max-width: 900px){
    .newspace-head .newspace-display {
        bottom: 1%;
        font-size: 80%;
    }
    .newspace-head .thin {
        width: 320px;
    }
}
@media (max-width: 767px){
    .newspace-head .wide-image.visible-phone {
        /*padding-top: 44px;*/
    }

    .newspace-head .fixed-back {
        padding-top: 0;
    }

    .newspace-head .newspace-display {
        position: relative;
        padding: 20px 0 0px;
        color: #2A2A2A;
        text-align: left;
    }

    .newspace-head .newspace-display h1 {
        font-size: 7em;
        color: #2a2a2a;
    }
}

/* GRAPHIC PROMO STYLES */
.newspace-graphic-promo {
    width: 100%;
}

.newspace-graphic-promo .promo-text-wrapper {
    left: 3%;
    bottom: 10%;
    width: 45%;
    position: absolute;
}

.newspace-graphic-promo .promo-text-wrapper .promo-text-break {
    clear: both;
    display: block;
}

.newspace-graphic-promo a h4 {
    font-size: 520%;
    line-height: 100%;
    color: #000;
}

.newspace-graphic-promo a span.franklin-thin {
    color: #fff;
    font-size: 140%;
    display: inline-block;
    background: #333;
    padding: 7px 15px;
    border-radius: 3px;
    border: 1px solid #111;
}

.newspace-graphic-promo a:hover span {
    color: #fff;
    background: #2e6d9d;
    border-color: #195481;
}

.newspace-graphic-promo a:hover h4 {
    color: #2e6d9d;
}

.newspace-graphic-promo span i {
    margin-left: 7px;
}

@media (max-width: 1200px) {
    .newspace-graphic-promo a h4 {
        font-size: 410%;
    }
}

@media (max-width: 979px) {
    .newspace-graphic-promo a h4 {
        font-size: 310%;
    }
}

@media (max-width: 768px) {
    .newspace-graphic-promo .promo-bg-desktop {
        display: none;
    }

    .newspace-graphic-promo a:hover {
        text-decoration: none;
    }

    .newspace-graphic-promo .promo-text-wrapper {
        position: relative;
        width: 96%;
        margin: 0 2% 15px 2%;
    }

    .newspace-graphic-promo .promo-text-wrapper .promo-text-break {
        clear: none;
        display: none;
    }
}

@media (max-width: 600px) {
    .newspace-graphic-promo a h4 {
        font-size: 270%;
    }
}